<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>320</hymn_number>
<lyrics>[V1]
 //  Haleluya, haleluya, haleluya, hamtlar sana!  //

[V2]
 //  Yol, yaşam, gerçek sen oldun bize.
 Hamtlar olsun Rabbimize!  //
 //  Haleluya, haleluya, haleluya, hamtlar sana!  //

[V3]
 //  Dirildin, diriliş sundun bize.
 Yücelikler Rabbimize!  //
 //  Haleluya, haleluya, övgü olsun, Rab İsa'ya!  //</lyrics>
<title>Haleluya, Haleluya, Haleluya, Hamtlar Sana! TY320</title>
<author>Faruk Peker</author>
</song>